body { background-color: #000; color: #333; }
#header { background-color: #202021; }

.header_menu li.current_page_item { background: #6E7D6F; }
.header_menu ul li:hover { background: #6E7D6F; }
.header_menu ul li ul { background: #6E7D6F; }
.header_menu li.current_page_ancestor, .header_menu li.current_page_parent { background: #6E7D6F; }

a { color: #202021; }

#content .meta-footer { clear: both; }
#content .meta-footer ul li { background-color: #505952; }
#content .meta-footer ul li a:hover { background-color: #6E7D6F; }
#content #comments h3 { color: #6E7D6F; }
#content #comments .meta-comment { color: #6E7D6F; }
#content #respond h3 { color: #6E7D6F; }
#content .entry img { border: 1px solid #6E7D6F; }
.avatar { border: 1px solid #6E7D6F; }

#sidebar .feeds { color: #6E7D6F; }
#sidebar .col ul li a, #sidebar .col2 ul li a {
	display: block;
}
#sidebar .col2 ul li { font-size: 10px; }
/* this sets the padding for unlinked lastfm entries
#sidebar .lastfm-item { padding: 2px 10px; } 
*/
	
#content .meta-header { 
	color: #32332F; 
}
#content .entry {
	background-color: #FFF; 
	border-bottom: 1px solid #505962; 
}
#content .entry h2 {
	color: #202021; 
}
#content .entry h2 a { color: #202021; border-bottom: 1px solid #202021; }
#content .entry h2 a:hover { color: #202021; border-bottom: 1px solid #202021; }
#sidebar h3 { color: #202021; }
#sidebar .feeds strong { color: #202021; }